[
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-anydpi-v21/ic_call_answer_video_low.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-anydpi-v21/ic_call_answer_video_low.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-anydpi-v21/ic_call_answer.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-anydpi-v21/ic_call_answer.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-anydpi-v21/ic_call_answer_video.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-anydpi-v21/ic_call_answer_video.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-anydpi-v21/ic_call_decline.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-anydpi-v21/ic_call_decline.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-anydpi-v21/ic_call_answer_low.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-anydpi-v21/ic_call_answer_low.xml"
    },
    {
        "merged": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-release-30:/drawable-anydpi-v21/ic_call_decline_low.xml",
        "source": "world.respect.app.xapi.ipc.server.respect-lib-xapi-ipc-server-core-1.13.0-20:/drawable-anydpi-v21/ic_call_decline_low.xml"
    }
]